SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000861: Access denied - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000861Otchlan 1.3 betaNieznanapublic2015-06-15 12:012016-07-22 16:32
Reportereboune 
Assigned ToWeq 
PrioritylowSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
PlatformArchitektura 64 bityOSWindows 8.1OS Version-
Product Version1.3 v72 
Target VersionFixed in Version1.3 v75 
Summary0000861: Access denied
DescriptionZaraz po instalacji i uruchomieniu pojawia się błąd.
Problem znika po uruchomieniu z prawami administratora.
TagsNo tags attached.
Attached Filespng file icon Przechwytywanie2.PNG [^] (11,049 bytes) 2015-06-15 12:01

- Relationships
has duplicate 0000867resolvedWeq Inicjacja ustawień 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-06-15 12:01 eboune New Issue
2015-06-15 12:01 eboune File Added: Przechwytywanie2.PNG
2015-07-31 09:50 Weq Assigned To => Weq
2015-07-31 09:50 Weq Status new => confirmed
2015-07-31 09:51 Weq Relationship added has duplicate 0000867
2016-07-22 16:32 Weq Status confirmed => resolved
2016-07-22 16:32 Weq Fixed in Version => 1.3 v75
2016-07-22 16:32 Weq Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker